/*
Author: Webteam SquareTrade.com
Contact: webteam@squaretrade.com
Hero Homepage CSS
version: 1.0
*/
.st-section.home-hero { background: #FFFFFF; }
.st-section.home-hero .hero-main { padding-top: 20px; }
.st-section.home-hero h1 { color: #57729A; font-size: 40px; line-height: 42px; font-family: 'FuturaBT-Book', Helvetica, sans-serif; margin: 50px 0 4px 0; }
.st-section.home-hero h2 { font-size: 28px; font-family: 'FuturaBT-Book', Helvetica, sans-serif; color: #222222; margin: 0; padding: 0; }
.st-section.home-hero .homeImage { height: 325px; }
.st-section.home-hero .homeImage img { padding-left: 55px; }
.st-section.home-shortcuts { background: #fafbfc; background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(white), to(#f0f3f7)); background: -webkit-linear-gradient(top, white, #f0f3f7); background: -moz-linear-gradient(top, white, #f0f3f7); background: -ms-linear-gradient(top, white, #f0f3f7); background: -o-linear-gradient(top, white, #f0f3f7); border-top: 1px solid #e1e7f0; border-bottom: 1px solid #e1e7f0; padding: 16px 0; }
.st-section.home-shortcuts h3 { font-family: 'FuturaBT-Book', Helvetica, sans-serif; font-size: 16px; margin: 6px 0 0 15px !important; color: #5e789e; padding-left: 32px; text-transform: uppercase; float: left; }
.st-section.home-shortcuts select { width: 309px; margin-left: 25px; }

.st-line-inner { width: 940px; margin: 0 auto; }

.home-widget { padding-top: 20px; min-height: 220px; overflow: visible !important; }
.home-widget form { padding-left: 26px; }
.home-widget .st-button { cursor: pointer; }
.home-widget .st-button.button-action { font-size: 18px; line-height: 18px; color: #FFFFFF; font-family: 'FuturaBT-Bold', 'FuturaBold', Arial,Verdana, sans-serif; text-transform: uppercase; text-align: center; width: 310px; margin: 22px 0 0px 14px; padding: 12px 0px; background-color: #ee1c24; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; -khtml-border-radius: 4px; border: 1px solid #ee1c24; }
.home-widget .st-button.button-action:hover { background-color: #d42224; border: 1px solid #d42224; }
.home-widget h2 { margin: auto !important; width: 358px; font-size: 26px !important; text-align: left; margin-bottom: 10px !important; font-weight: 100; color: #57729A !important; }

.dropdown, .dropdown div, .dropdown li, .dropdown div::after { -webkit-transition: all 150ms ease-in-out; -moz-transition: all 150ms ease-in-out; -ms-transition: all 150ms ease-in-out; transition: all 150ms ease-in-out; }

.dropdown .selected::after, .dropdown.scrollable div::after { -webkit-pointer-events: none; -moz-pointer-events: none; -ms-pointer-events: none; pointer-events: none; }

/* WRAPPER */
.dropdown { position: relative; width: 307px; margin: 0 0 13px 14px; border: 1px solid #797979; cursor: pointer; background: #fff; border-radius: 3px; -webkit-user-select: none; -moz-user-select: none; user-select: none; font-family: 'FuturaBT-Book', Helvetica, sans-serif; }

.dropdown.open { z-index: 2; }

.dropdown:hover { box-shadow: 0 0 5px rgba(0, 0, 0, 0.15); }

.dropdown.focus { box-shadow: 0 0 5px rgba(51, 102, 248, 0.4); }

/* CARAT */
.dropdown .carat { position: absolute; right: 12px; top: 50%; margin-top: -4px; border: 6px solid transparent; border-top: 8px solid #000; }

.dropdown.open .carat { margin-top: -10px; border-top: 6px solid transparent; border-bottom: 8px solid #000; }

.dropdown.disabled .carat { border-top-color: #999; }

/* OLD SELECT (HIDDEN) */
.dropdown .old { position: absolute; left: 0; top: 0; height: 0; width: 0; overflow: hidden; }

.dropdown select { position: absolute; left: 0px; top: 0px; }

.dropdown.touch .old { width: 100%; height: 100%; }

.dropdown.touch select { width: 100%; height: 100%; opacity: 0; }

/* SELECTED FEEDBACK ITEM */
.dropdown .selected, .dropdown li { display: block; font-size: 20px; line-height: 1; color: #222222; padding: 9px 12px; overflow: hidden; white-space: nowrap; }

.dropdown.disabled .selected { color: #666666; }

.dropdown .selected::after { content: ''; position: absolute; right: 0; top: 0; bottom: 0; width: 60px; border-radius: 0 2px 2px 0; box-shadow: inset -55px 0 25px -20px #fff; }

/* DROP DOWN WRAPPER */
.dropdown div { position: absolute; height: 0; left: -1px; right: -1px; top: 100%; margin-top: -1px; background: #fff; border: 1px solid #ccc; border-top: 1px solid #eee; border-radius: 0 0 3px 3px; overflow: hidden; opacity: 0; margin-bottom: 13px; }

/* Height is adjusted by JS on open */
.dropdown.open div { opacity: 1; z-index: 2; }

/* FADE OVERLAY FOR SCROLLING LISTS */
.dropdown.scrollable div::after { content: ''; position: absolute; left: 0; right: 0; bottom: 0; height: 50px; box-shadow: inset 0 -50px 30px -35px #fff; }

.dropdown.scrollable.bottom div::after { opacity: 0; }

/* DROP DOWN LIST */
.dropdown ul { position: absolute; left: 0; top: 0; height: 100%; width: 100%; list-style: none; overflow: hidden; }

.dropdown.scrollable.open ul { overflow-y: auto; }

/* DROP DOWN LIST ITEMS */
.dropdown li { list-style: none; padding: 0px 0px 0px 14px; font-size: 20px; line-height: 36px; color: #222222; }

/* .focus class is also added on hover */
.dropdown li.focus { background: #6787b5; position: relative; z-index: 3; color: #fff; }

.dropdown li.active { font-weight: 700; }

.email-input { width: 412px; margin: auto; margin-top: 11px; }
.email-input.input-container input { width: 294px; color: #222222; padding: 5px; margin-left: -1px; font-family: "FuturaBT-Book", Helvetica, sans-serif; background-color: #F9F9F9; border-color: #999999; padding-left: 8px; }
.email-input.input-container label { position: relative; margin-top: -25px; margin-left: 8px; color: #999999; font-family: "FuturaBT-Book", Helvetica, sans-serif; font-size: 14px; font-weight: normal; }
.email-input.input-container input:focus + label { display: none; }
.email-input.checkbox-container input { float: left; margin-right: 6px; margin-top: 4px; }
.email-input.checkbox-container label { font-family: "FuturaBT-Book", Helvetica, sans-serif; font-weight: normal; font-size: 14px; }
.email-input.checkbox-container label a { font-size: 12px; color: #57729A; padding-left: 6px; }
.email-input.edit-container input.edit-input { float: left; width: 297px; color: #222222; padding: 5px; padding-left: 8px; margin-top: -5px; font-family: "FuturaBT-Book", Helvetica, sans-serif; font-size: 14px; background-color: #F9F9F9; border-color: #999999; }
.email-input.edit-container input.checkbox { float: left; margin-right: 6px; margin-top: 4px; }
.email-input.edit-container label { font-size: 14px; font-weight: normal; font-family: "FuturaBT-Book", Helvetica, sans-serif; }
